Subject: Re: sparks for explosions.....
From: Scott McCabe <[email-masked]>
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 08:44:11 -0400 (EDT)

On Sun, 28 Apr 1996, Frank Aalbers wrote:

> The LightWave mailing list (The LightWave mailing list
> <[email-masked]>) wrote:
> 
>  TLm> Does anyone have any suggestions for making sparks in an explosion fly
>  TLm> out
>  TLm> in all directions (for example babylon 5's explosions) 
> 
> Use random points (spherical) to make a particles object . Then use this
> object in an animation sizing it from small to big and dissolving it at the
> end .
> 
> Frank Aalbers
> GRID Productions
> 

 This would be the fastest and simple way...I recently had to make a
supernova explosion and used the above technique along by setting the
global flare with a basic lens flare (using central glow with a red ring)
to a higher setting at the climax of the explosion then of course
dissolving them at the end. Another thing you might want to add when the
explosion particles are almost at the end of the explosion; rotate them
just a bit downwads this too will give a nice effect. :)

--Scott

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  Scott McCabe <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---